@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	height: 100%;
	min-height: 100%;
}

img {
	border: none;
}

/* INTRO */

.logo1, .logo2, .logo3 {
	width: 500px;
	height: 400px;
	position: absolute;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	margin-top: -200px;
	display: none;
}

.lang {
	width: 45px;
	color: #fff;
	position: relative;
	top: 50%;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
}
.lang a {
	color: #fff;
	text-decoration: none;
}

/* !INTRO */